<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <!-- <link rel="shortcut icon" href="https://drive.google.com/open?id=0B5asAt3hGa97Yms5REF0VmR5Wmc">   -->
  <title>SISPAGOS</title>
  <link rel="stylesheet" href="css/master.css">
  <style media="screen">

  .float-right h4 {
    color: #04408f;
    padding-left: 10px;
    font-weight: bold;
    font-size: 13pt;
  }

  </style>
</head>

<body style="display:none;">
  <nav class="navbar navbar-default">
    <div class="container-fluid">
      <div class="navbar-header">
        <button type="button" class="navbar-toggle collapsed" style="float:left;margin:8px;" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
          <span class="sr-only">Toggle navigation</span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>
        <a class="navbar-brand" href="#" style="padding:3px;"><div></div>SISPAGOS</a>
        <div style="position:absolute;right:0px;display:block !important;">
          <a id="avatarSesion" href="#" class="avatar" style="margin: 8px 5px 5px 5px;float:right;"></a>
          <a id="btnPublicar" href="#" onclick="modalPublicarBD();" style="margin: 8px 5px 5px 5px;float:right;">
            <span class="glyphicon glyphicon-cloud-upload" aria-hidden="true" style="font-size: 29px;color:#D8D8D8 !important;"></span>
          </a>
        </div>
        </div>
        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
          <ul class="nav navbar-nav">
            <li class="active">
              <a data-toggle="tab" href="#loadContainer" onClick="loadSISPAGOS('home.html');">Home</a>
            </li>


            <li class="dropdown">
              <a id="opParametria" data-toggle="tab" href="#loadContainer" onClick="loadSISPAGOS('parametria.html');">Parametría</a>
            </li>

            <li class="dropdown">
              <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Validación <span class="caret"></span></a>
              <ul class="dropdown-menu">
                  <li><a data-toggle="tab" href="#loadContainer" onClick="loadSISPAGOS('resultados.html');">Resultado de Validaciones</a></li>
                  <li><a data-toggle="tab" href="#loadContainer" onClick="loadSISPAGOS('indicadores.html');">Indicadores de Resultados</a></li>
                  <li><a data-toggle="tab" href="#loadContainer" onClick="loadSISPAGOS('dependencias.html');">Tablas y sus Dependencias</a></li>
              </ul>
            </li>

            <li>
              <a data-toggle="tab" href="#loadContainer" onClick="loadSISPAGOS('diccionario.html');">Diccionario</a>
            </li>

            <li>
              <a id="opManto" data-toggle="tab" href="#loadContainer" onClick="loadSISPAGOS('manto.html');">Mantenimiento</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
    <main>
      <div class="modalLoading"></div>
      <div style="background-color: transparent !important;">
        <div class="container-fluid" style="margin-top: -20px;">
          <div class="row">
            <div class="tab-content">
              <section class="tab-pane fade active in" id="home">
                <div class="Dashboard">
                  <div class="jumbotron" style="text-align:center;padding-bottom: inherit;">
                    <div class="row" style="margin-top: -25px;">
                      <div class="col-sm-8">
                      <h1 style="font-family: Stag sans;color: #04408f;font-size: 36pt;margin-top: 60px;">SISPAGOS</h1>
                        <div style="text-align: justify;">
                          <p style="font-size:13pt;font-family:arial;margin-top:40px;color:#666666;margin-left:50px;">
                            Hace referencia a diversos ámbitos de transaccionalidad realizada por clientes del banco utilizando medios de pago de menudeo en sus diferentes canales. En este sitio se muestra el análisis a través de los diferentes conceptos y secciones.
                          </p>
                        </div>
                      </div>

                      <div class="col-sm-4">
                        <img class="img-responsive" src="images/homecirculo1.svg" style="margin-top: -20px;width: 250px;float: right;">
                      </div>
                    </div>
                  </div>
                  <div class="main row" style="margin-left: 0px !important;margin-right: 0px !important;margin-top: -30px !important; margin-bottom: 30px !important;">

                    <div class="col-xl-3 col-lg-3 col-md-3 col-sm-6 mb-4">
                      <div class="float-right" style="margin-top: 10px; border:solid #dee1e6;padding-bottom: 60px;">
                        <div>
                          <img class="home" src="https://www.gstatic.com/mobilesdk/160505_mobilesdk/discoverycards/2x/storage.png" width="100%">
                        </div>
                        <div>
                          <h4 href="#info1" class="inf bold-text">Cuentas Nivel 4</h4>
                        </div>
                        <div class="atras">
                          <ul>
                            <li id="enlace" class="dropdown">
                              <a id="ope" href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Cuentas Vista Nomina <span class="caret"></span></a>
                              <ul class="dropdown-menu">
                                <li><a id="ind" target='_blank' data-toggle="tab" href="#loadContainer" onClick="loadSISPAGOS('indicadoresH.html');sessionStorage.INDICADOR_HOME = 'CUENTAS A LA VISTA ASOCIADAS A NÓMINA';">Indicadores</a></li>
                                <li><a target='_blank' href='https://drive.google.com/open?id=16eOgPaoXfPZKcfCmcrz_iYCra_WtCPDh' title=''>Malla</a></li>
                              </ul>
                            </li>
                          </ul>
                        </div>

                        <div class="atras">
                          <ul>
                            <li id="enlace" class="dropdown">
                              <a id="ope" href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Cuentas Vista Nivel 4 <span class="caret"></span></a>
                              <ul class="dropdown-menu">
                                <li><a id="ind" target='_blank' data-toggle="tab" href="#loadContainer" onClick="loadSISPAGOS('indicadoresH.html');sessionStorage.INDICADOR_HOME = 'CUENTAS A LA VISTA NIVEL 4 EN M.N.';">Indicadores</a></li>
                                <li><a target='_blank' href='https://drive.google.com/file/d/1fByQLa9KrP1n1N0Aj4KNsby1_1cOvUNw/view?usp=sharing' title=''>Malla</a></li>
                              </ul>
                            </li>
                          </ul>
                        </div>

                      </div>
                    </div>

                    <div class="col-xl-3 col-lg-3 col-md-3 col-sm-6 mb-4">
                      <div class="float-right" style="margin-top: 10px; border:solid #dee1e6;">
                        <div>
                          <img class="home" src="https://www.gstatic.com/mobilesdk/160505_mobilesdk/discoverycards/2x/auth.png" width="100%;">
                        </div>
                        <div>
                          <h4 href="#info2" class="inf bold-text">Tarjetas</h4>
                        </div>

                        <div class="atras">
                          <ul>
                            <li id="enlace" class="dropdown">
                              <a id="ope" href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Medios de Pago<span class="caret"></span></a>
                              <ul class="dropdown-menu">
                                <li><a id="ind" target='_blank' data-toggle="tab" href="#loadContainer" onClick="loadSISPAGOS('indicadoresH.html');sessionStorage.INDICADOR_HOME = 'MEDIOS DE PAGO';">Indicadores</a></li>
                                <li><a target='_blank' href='https://drive.google.com/file/d/1PHBGnVQ5el2H8zmYLbCeHMrT-yG57cCt/view?usp=sharing' title=''>Malla</a></li>
                              </ul>
                            </li>
                          </ul>
                        </div>

                        <div class="atras">
                          <ul>
                            <li id="enlace" class="dropdown">
                              <a id="ope" href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Distribucion de TPV's<span class="caret"></span></a>
                              <ul class="dropdown-menu">
                                <li><a id="ind" target='_blank' data-toggle="tab" href="#loadContainer" onClick="loadSISPAGOS('indicadoresH.html');sessionStorage.INDICADOR_HOME = 'DISTRIBUCIÓN TPVS';">Indicadores</a></li>
                                <li><a target='_blank' href='https://drive.google.com/file/d/10_KCcvrzUYQykP77otoH6Nwi_qmYsptN/view?usp=sharing' title=''>Malla</a></li>
                              </ul>
                            </li>
                          </ul>
                        </div>

                        <div class="atras">
                          <ul>
                            <li id="enlace" class="dropdown">
                              <a id="ope" href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Distribucion de ATM's<span class="caret"></span></a>
                              <ul class="dropdown-menu">
                                <li><a id="ind" target='_blank' data-toggle="tab" href="#loadContainer" onClick="loadSISPAGOS('indicadoresH.html');sessionStorage.INDICADOR_HOME = 'DISTRIBUCIÓN DE CAJEROS';">Indicadores</a></li>
                                <li><a target='_blank' href='https://drive.google.com/file/d/1wQqt7wlYk4FjuTJD7dzNCVJz5b7KI6Dj/view?usp=sharing' title=''>Malla</a></li>
                              </ul>
                            </li>
                          </ul>
                        </div>

                        <div class="atras">
                          <ul>
                            <li id="enlace" class="dropdown">
                              <a id="ope" href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Operaciones en ATM's<span class="caret"></span></a>
                              <ul class="dropdown-menu">
                                <li><a id="ind" target='_blank' data-toggle="tab" href="#loadContainer" onClick="loadSISPAGOS('indicadoresH.html');sessionStorage.INDICADOR_HOME = 'OPERACIONES EN CAJEROS AUTOMÁTICOS';">Indicadores</a></li>
                                <li><a target='_blank' href='https://drive.google.com/file/d/1nnMUzOpRfTJWuVA4WURKhpEorPKap4eE/view?usp=sharing' title=''>Malla</a></li>
                              </ul>
                            </li>
                          </ul>
                        </div>
                      </div>
                    </div>

                    <div class="col-xl-3 col-lg-3 col-md-3 col-sm-6 mb-4">
                      <div class="float-right" style="margin-top: 10px; border:solid #dee1e6;padding-bottom: 30px;">
                        <div>
                          <img class="home" src="https://www.gstatic.com/mobilesdk/160505_mobilesdk/discoverycards/2x/config.png" width="100%;">
                        </div>
                        <div>
                          <h4 href="#info3" class="inf bold-text">Sistemas y Medios</h4>
                        </div>

                        <div class="atras">
                          <ul>
                            <li id="enlace" class="dropdown">
                              <a id="ope" href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Banca Electronica<span class="caret"></span></a>
                              <ul class="dropdown-menu">
                                <li><a id="ind" target='_blank' data-toggle="tab" href="#loadContainer" onClick="loadSISPAGOS('indicadoresH.html');sessionStorage.INDICADOR_HOME = 'BANCA ELECTRÓNICA';">Indicadores</a></li>
                                <li><a target='_blank' href='https://drive.google.com/file/d/10-YanFjJU8sEOZmBtoIhajSoPMVlGMGt/view?usp=sharing' title=''>Malla</a></li>
                              </ul>
                            </li>
                          </ul>
                        </div>

                        <div class="atras">
                          <ul>
                            <li id="enlace" class="dropdown">
                              <a id="ope" href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Domiciliaciones<span class="caret"></span></a>
                              <ul class="dropdown-menu">
                                <li><a id="ind" target='_blank' data-toggle="tab" href="#loadContainer" onClick="loadSISPAGOS('indicadoresH.html');sessionStorage.INDICADOR_HOME = 'DOMICILIACIONES';">Indicadores</a></li>
                                <li><a target='_blank' href='https://drive.google.com/file/d/1sJYAq7Ts1uCH6Y_ghCAS5mtDoPxLBmIf/view?usp=sharing' title=''>Malla</a></li>
                              </ul>
                            </li>
                          </ul>
                        </div>

                        <div class="atras">
                          <ul>
                            <li id="enlace" class="dropdown">
                              <a id="ope" href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Transferencias Swift<span class="caret"></span></a>
                              <ul class="dropdown-menu">
                                <li><a id="ind" target='_blank' data-toggle="tab" href="#loadContainer" onClick="loadSISPAGOS('indicadoresH.html');sessionStorage.INDICADOR_HOME = 'TRANSFERENCIAS SWIFT';">Indicadores</a></li>
                                <li><a target='_blank' href='https://drive.google.com/open?id=1Ij-fflS_uXxrtglfcyk_ceqbBuzSuOy8' title=''>Malla</a></li>
                              </ul>
                            </li>
                          </ul>
                        </div>
                      </div>
                    </div>

                    <div class="col-xl-3 col-lg-3 col-md-3 col-sm-6 mb-4">
                      <div class="float-right" style="margin-top: 10px; border:solid #dee1e6;padding-bottom: 60px;">
                        <div>
                          <img class="home" src="https://www.gstatic.com/mobilesdk/160505_mobilesdk/discoverycards/2x/testlab.png" width="100%;">
                        </div>
                        <div>
                          <h4 href="#info4" class="inf bold-text">Medios de Acceso</h4>
                        </div>

                        <div class="atras">
                          <ul>
                            <li id="enlace" class="dropdown">
                              <a id="ope" href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Banca Electrónica<span class="caret"></span></a>
                              <ul class="dropdown-menu">
                                <li><a id="ind" target='_blank' data-toggle="tab" href="#loadContainer" onClick="loadSISPAGOS('indicadoresH.html');sessionStorage.INDICADOR_HOME = 'BANCA ELECTRÓNICA';">Indicadores</a></li>
                                <li><a target='_blank' href='https://drive.google.com/file/d/10-YanFjJU8sEOZmBtoIhajSoPMVlGMGt/view?usp=sharing' title=''>Malla</a></li>
                              </ul>
                            </li>
                          </ul>
                        </div>

                        <div class="atras">
                          <ul>
                            <li id="enlace" class="dropdown">
                              <a id="ope" href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Host to Host<span class="caret"></span></a>
                              <ul class="dropdown-menu">
                                <li><a id="ind" target='_blank' data-toggle="tab" href="#loadContainer" onClick="loadSISPAGOS('indicadoresH.html');sessionStorage.INDICADOR_HOME = 'HOST TO HOST';">Indicadores</a></li>
                                <li><a target='_blank' href='https://drive.google.com/file/d/1__-Au72sAS0qQcEPLFYfRNVih3qrE1WM/view?usp=sharing' title=''>Malla</a></li>
                              </ul>
                            </li>
                          </ul>
                        </div>

                      </div>
                    </div>

                    <div class="col-xl-3 col-lg-3 col-lg-offset-2 col-md-3 col-md-offset-0 col-sm-6 col-sm-offset-1">
                      <div class="float-right" style="margin-top: 10px; border:solid #dee1e6;padding-bottom: 90px;">
                        <div>
                          <img class="home" src="https://www.gstatic.com/mobilesdk/160505_mobilesdk/discoverycards/2x/amb.png" width="100%;">
                        </div>
                        <div>
                          <h4 href="#info5" class="inf bold-text">Cheques</h4>
                        </div>

                        <div class="atras">
                          <ul>
                            <li id="enlace" class="dropdown">
                              <a id="ope" href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Cuentas a la Vista Nivel 4 en M.N<span class="caret"></span></a>
                              <ul class="dropdown-menu">
                                <li><a id="ind" target='_blank' data-toggle="tab" href="#loadContainer" onClick="loadSISPAGOS('indicadoresH.html');sessionStorage.INDICADOR_HOME = 'CUENTAS A LA VISTA NIVEL 4 EN M.N.';">Indicadores</a></li>
                                <li><a target='_blank' href='https://drive.google.com/file/d/1pDY-uCk6VdJH3SI1DUKQg6SUaiSq_EA0/view?usp=sharing' title=''>Malla</a></li>
                              </ul>
                            </li>
                          </ul>
                        </div>
                      </div>
                    </div>

                    <div class="col-xl-3 col-lg-3 col-md-3 col-sm-6 mb-4">
                      <div class="float-right" style="margin-top: 10px; border:solid #dee1e6;padding-bottom: 90px;">
                        <div>
                          <img class="home" src="https://www.gstatic.com/mobilesdk/160921_mobilesdk/discoverycards/2x/appindexing.png" width="100%;">
                        </div>
                        <div>
                          <h4 href="#info5" class="inf bold-text">Fraudes</h4>
                        </div>

                        <div class="atras">
                          <ul>
                            <li id="enlace" class="dropdown">
                              <a id="ope" href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Fraudes<span class="caret"></span></a>
                              <ul class="dropdown-menu">
                                <li><a id="ind" target='_blank' data-toggle="tab" href="#loadContainer" onClick="loadSISPAGOS('indicadoresH.html');sessionStorage.INDICADOR_HOME = 'FRAUDES';">Indicadores</a></li>
                                <li><a target='_blank' href='https://drive.google.com/file/d/1WRxyvy5JluLo8A4ptxHnJmjune8cEs4k/view?usp=sharing' title=''>Malla</a></li>
                              </ul>
                            </li>
                          </ul>
                        </div>
                      </div>
                    </div>

                    <div class="col-xl-3 col-lg-3 col-md-3 col-sm-6 mb-4">
                      <div class="float-right" style="margin-top: 10px; border:solid #dee1e6;padding-bottom:90px;">
                        <div>
                          <img class="home" src="https://www.gstatic.com/mobilesdk/160921_mobilesdk/discoverycards/2x/awrds.png" width="100%;">
                        </div>
                        <div>
                          <h4 href="#info6" class="inf bold-text">Operaciones en Sucursal</h4>
                        </div>

                        <div class="atras">
                          <ul>
                            <li id="enlace" class="dropdown">
                              <a id="ope" href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Operaciones en Sucursales<span class="caret"></span></a>
                              <ul class="dropdown-menu">
                                <li><a id="ind" target='_blank' data-toggle="tab" href="#loadContainer" onClick="loadSISPAGOS('indicadoresH.html');sessionStorage.INDICADOR_HOME = 'OPERACIONES EN SUCURSAL';">Indicadores</a></li>
                                <li><a target='_blank' href='https://drive.google.com/file/d/17qAJrPXx7UDE5qyxefinbsOKbhCi5cWy/view?usp=sharing' title=''>Malla</a></li>
                              </ul>
                            </li>
                          </ul>
                        </div>
                      </div>
                    </div>

                  </div>
              </div>
            </section>

            <section class="tab-pane fade" id="loadContainer"></section>

          </div>
        </div>
      </div>
    </div>

  </main>

    <div class="modal fade" tabindex="-1" id="dialogo_publicar_bd" role="dialog">
      <div class="modal-dialog" align="center">
        <div class="modal-content" align="left">
          <div class="modal-header">
            <button type="button" class="close" data-dismiss="modal">
              <span class="glyphicon glyphicon-remove-circle"></span>
            </button>
            <h4 class="modal-title">Publicar BD</h4>
          </div>
          <div class="modal-body">
            <p>
              Estimado usuario, ¿Esta seguro que desea publicar la información actual?
            </p>
          </div>
          <div class="modal-footer">
            <button type="button" class="btn btn-primary btn-100" data-dismiss="modal" onclick="publicarBD();">Confirmar</button>
            <button type="button" class="btn btn-primary btn-100" data-dismiss="modal">Cancelar</button>
          </div>
        </div>
      </div>
    </div>

    <div class="modal fade" tabindex="-1" id="alertDialog" role="dialog">
      <div class="modal-dialog" align="center">
        <div class="alert alert-success" role="alert" style="margin:10px;">
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
          <h4 class="alert-heading">Operación realizada!</h4>
          <p>Recuerda indicar a los usuarios con perfil de consulta que actualicen el site para descargar los datos publicados.</p>
        </div>
      </div>
    </div>

</body>
<script src="https://www.gstatic.com/firebasejs/4.3.1/firebase.js"></script>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.4/jquery.min.js"></script>
<script src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
<script src="https://cdn.datatables.net/1.10.15/js/jquery.dataTables.min.js"></script>
<script src="https://cdn.datatables.net/buttons/1.3.1/js/dataTables.buttons.min.js"></script>
<script src="https://cdn.datatables.net/select/1.2.2/js/dataTables.select.min.js"></script>
<script src="https://www.gstatic.com/charts/loader.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-table/1.11.1/bootstrap-table.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-table/1.11.1/extensions/editable/bootstrap-table-editable.js"></script>
<script src="https://rawgit.com/vitalets/x-editable/master/dist/bootstrap3-editable/js/bootstrap-editable.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-table/1.11.1/extensions/mobile/bootstrap-table-mobile.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-3-typeahead/4.0.2/bootstrap3-typeahead.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-validator/0.5.3/js/bootstrapValidator.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-table/1.11.1/extensions/export/bootstrap-table-export.js"></script>
<script src="js/JSON.js"></script>
<script src="js/funcionesGenericas.js"></script>
<script src="js/dataBase.js"></script>
<script src="js/home.js"></script>
<script src="js/tableExport.js"></script>

</html>
